Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 18:14:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi good evening

I still didn’t reveice my refund from the item that i returned to you. Feb.
17 you emailed me that you already processed it, i just received the refund
from shukran points i used. But the 48 still I didn’t receive and i dont
know where you will send the refund because i used tabby for payment.

I hope to hear from you soon

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3962856